## zope.processlifetime 1.0

=== debian/changelog ===
zope.processlifetime (1.0-0ubuntu7) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:45 +0000

zope.processlifetime (1.0-0ubuntu6) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 08:58:11 -0500

zope.processlifetime (1.0-0ubuntu5) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 02:09:33 +0200

zope.processlifetime (1.0-0ubuntu4) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 22:10:49 +0300

zope.processlifetime (1.0-0ubuntu3) karmic; urgency=low

  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 21:02:00 +0300

zope.processlifetime (1.0-0ubuntu2) karmic; urgency=low

  * Use test_helper for testing

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 20:56:06 +0300

zope.processlifetime (1.0-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 20:59:56 +0200
