=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.processlifetime/zope.processlifetime-(.*)\.tar\.gz
